/*blinking-start*/
.blink2 {
    color: white;
    -webkit-animation: blink2 800ms step-end infinite;
    animation: blink2 800ms step-end infinite;
}

@-webkit-keyframes blink2 {
    50% {
        color: white;
    }
}

@keyframes blink2 {
    50% {
        color: white;
    }
}

.pulse2 {
    -webkit-animation: blink2 900ms infinite;
    animation: blink2 900ms infinite;
}

@-webkit-keyframes pulse2 {
    0% {
        color: white;
    }

    100% {
        color: white;
    }
}

@keyframes pulse2 {
    0% {
        color: lightgreen;
    }

    100% {
        color: yellow;
    }
}
/*blinking-end*/








/* Liquid Blob Cursor */
/*body {
    margin: 0;
    cursor: none;
    background: #0b0b0b;
    overflow-x: hidden;
}
*/
/*.blob-cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    pointer-events: none;
    z-index: 99999;
    background: radial-gradient( circle, rgba(0,255,200,0.9) 0%, rgba(0,255,200,0.5) 40%, rgba(0,255,200,0.1) 70%, transparent 100% );
    filter: blur(12px);
    mix-blend-mode: screen;
    transform: translate(-50%, -50%);
}

    .blob-cursor::before {
        content: "";
        position: absolute;
        inset: -15px;
        border-radius: 50%;
        background: inherit;
        filter: blur(25px);
        opacity: 0.7;
        animation: liquidMove 4s infinite alternate ease-in-out;
    }

@keyframes liquidMove {

    0% {
        transform: scale(1) translate(0px, 0px);
        border-radius: 50%;
    }

    25% {
        transform: scale(1.15) translate(5px, -5px);
        border-radius: 60% 40% 55% 45%;
    }

    50% {
        transform: scale(0.95) translate(-8px, 6px);
        border-radius: 40% 60% 35% 65%;
    }

    75% {
        transform: scale(1.1) translate(6px, 8px);
        border-radius: 55% 45% 60% 40%;
    }

    100% {
        transform: scale(1) translate(0px, 0px);
        border-radius: 50%;
    }
}
*/





body {
    background: #f8ffcf!important;
}

.section-title.section-title-white h2 {
    color: #fff;
    text-shadow: rgb(3, 8, 1) 5px 2px 10px;
}

.header-navigation .main-menu ul > li .sub-menu {
    z-index: 99999999999;
}

.main-menu {
    background-color: rgba(2, 50, 12, 0.1);
    border-radius: 10px;
    padding: 0 40px;
}

.header-navigation .main-menu ul > li > a {
    display: block;
    line-height: 1;
    font-weight: 400;
    color: #0C2F25;
    font-family: "Bricolage Grotesque", sans-serif;
    padding: 20px 0;
    text-align: left;
    position: relative;
    text-transform: capitalize;
    transition: all 0.4s ease-in-out;
}

.features-wrap-two .features-item-two:hover {
    background: linear-gradient(180deg, #C7DC49 0%, rgba(199, 220, 73, 0) 100%);
}



.navigation-three .site-branding .brand-logo {
    padding: 2px;
    max-width: 100px;
    background-color: #fc6504;
    border-radius: 7px;
    box-shadow: 3px 3px 17px #07426d;
}

.sticky-logoimg{
    max-width:150px!important;
}

.mainlogo {
    padding: 4px;
    background: white;
}
.iconbcci {
    max-width: 60px;
}

.hero-area-three .single-slider .brand-card {
    position: absolute;
    text-align: center;
    bottom: 0;
    right: 50px;
    padding: 5px 50px;
    border-radius: 122.64px 122.64px 0px 0px;
    border: 2px dashed #fc5c01;
    border-bottom-width: 2px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(252, 92, 1);
    border-bottom: none;
}

    .hero-area-three .single-slider .brand-card h3 {
        color: #c7dc49;
        font-size: 20px;
        word-wrap: break-word;
        text-shadow: 0px 0px 1px #fff;
    }

.dark-black-bg {
    background-color: #043c1c;
}

.features-item-two .icon {
    background-color: #c7dc49;
}

.header-navigation .main-menu ul > li:hover > a {
    color: #047733;
}

.header-navigation .main-menu ul > li .sub-menu li:hover > a {
    background-color: #047733;
    color: #fff;
}

.footer-bg::after {
    background-color: #02243c9e;
}

.header-navigation .main-menu ul > li .has-children > a {
    font-size: 13px;
    font-weight: bold;
}
.header-navigation .main-menu ul > li .sub-menu li a {
    font-size: 13px;
    font-weight: bold;
}
.header-navigation .main-menu ul > li .has-children > ul > li > a {
    font-size: 13px;
    font-weight: bold;
}

.header-navigation .main-menu ul > li .sub-menu li a{
    width:314px;
}

.section-title .sub-title {
    text-decoration: none;
}
.blockquote p{
    color:#fff;
}
.yellow-bg {
    background-color: #10551fdb;
}
.header-navigation {
    border-bottom: 1px solid #117a3d;
    background: linear-gradient(180deg, #C7DC49 0%, rgba(199, 220, 73, 0) 100%);
}
.post-widget-wrap li .post-title-date h3.title {
    font-size: 14px;
    line-height: 26px;
    font-weight: normal;
}
.posted-on:hover {
    color: #eece38 !important;
}

.hero-area-three .single-slider .hero-content h1 {
    font-size: 60px;
    text-shadow: 5px 2px 10px #000;
    color: #fffeba;
}


.cta-wrap-two .cta-content-boxone {
    background-color: #10551fe8;
    border: 3px solid #cbde56;
    box-shadow: 3px 3px 17px #ccdf5b;
}

.cta-wrap-two .cta-content-boxtwo {
    background-color: #10551fe8;
    border: 3px solid #cbde56;
    box-shadow: 3px 3px 17px #ccdf5b;
}

.songh2{
    font-size:37px;
}


.video-popup-box {
    display: none;
    position: fixed;
    z-index: 99999;
    inset: 0;
    background: rgba(0,0,0,0.85);
    /* FIX CENTER */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.video-content {
    position: relative;
    width: 60%;
    max-width: 700px;
    top:2%;
}

    .video-content video {
        width: 100%;
        display: block;
        border-radius: 10px;
    }

#closeVideo {
    position: absolute;
    top: -14px;
    right: -10px;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    background-color: #2585c9;
    border-radius: 18%;
    width: 25px;
    text-align: center;
}

.cta-wrap-two .cta-content-box h2 {
    font-weight: 700;
    margin-bottom: 20px;
    color: #c7dc49;
    text-shadow: 5px 2px 10px #030801;
}

.section-title.section-title-white .sub-title {
    color: #c7dc49;
    text-shadow: rgb(3, 8, 1) 5px 2px 10px;
}

.cta-wrap-two .cta-content-box p {
    color: #fff;
    margin-bottom: 30px;
}

.cta-wrap-two .cta-content-box span.tag-line {
    color: #fff;
}

.main-btn.btn-yellow {
    background-color: #13793e;
    color: #fff;
}

.footer-section-2 .left-shape {
    position: absolute;
    left: 0;
    bottom: 0;
}
.footer-section-2 .right-shape {
    position: absolute;
    right: 30px;
    bottom: 0;
}
.float-bob-x {
    -webkit-animation-name: float-bob-x;
    animation-name: float-bob-x;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

.float-bob-x img{
vertical-align: middle;
}

.section-title .sub-title {
    color: #c7dc49;
    margin-bottom: 9px;
    padding-bottom: 5px;
    vertical-align: middle;
    font-family: "Bricolage Grotesque", sans-serif;
    font-size: 60px;
    font-weight: 500;
    line-height: 112%;
    letter-spacing: -0.804667px;
    text-shadow: 5px 2px 10px #030801;
}

.brand-section .brand-shape-1 {
    opacity: 0.3;
}

.brand-section .brand-shape-1 {
    position: relative;
    bottom: -83px;
    left: 157px;
    z-index: 11111111111;
}
.brand-shape-1 img {
    vertical-align: middle;
    width: 175px;
    opacity: 0.4;
}

.txtshadow {
    text-shadow: 1px 1px 2px #030801;
}


.skill-two_content-boxtwo {
    background-color: #f8f6ef;
    padding: 56px 66px;
    margin-top: -95px;
    border: 15px solid #137a3d;
    border-radius: 16px;
}

.section-title .sub-titlefour {
    font-size: 50px;
}

.historyfont{
    font-size:50px;
}

.founderfont{
    font-size:46px;
}

.footerimg {
    width: 95px;
    max-width: 95px;
    background-color: #fff;
    padding: 2px;
    border: 3px double #c7dc49;
}

.footimg{
    width:45%;
}

.header-navigation .main-menu ul > li .sub-menu {
    border: 1px solid #14793c;
    border-top: none;
}
.offcanvas-panel .contact-us ul li a:hover {
    color: #154c21;
}

.call-button span a:hover {
    color: #057333;
}

.navigation-three .site-branding {
    position: relative;
    z-index: 2;
    margin-top: 0px;
    margin-bottom: -55px;
}

.footer-widget-wrapper {
    padding: 60px 0 30px!important;
}

.contact-page-map .map-box iframe {
    height: 240px !important;
    border: 1px dashed #cbde56!important;
    box-shadow: 3px 3px 17px #ccdf5b;
    border-radius: 12px;
}

@media only screen and (max-width: 767px) {
    .navigation-three .site-branding .brand-logo {
        padding: 2px;
        max-width: 120px;
        background-color: #fc6504;
        border-radius: 7px;
        margin-top: -12px;
    }

        .header-navigation .main-menu ul > li .sub-menu li a {
            width: auto;
            font-size: 12.5px;
        }

        .header-navigation.breakpoint-on .nav-menu .main-menu ul li .dd-trigger {
            right: 0;
            height: 40px;
            width: 30px;
            top: 0;
            line-height: 45px;
            cursor: pointer;
            color: #2c2c2c;
            font-size: 15px;
        }

    .header-navigation.breakpoint-on .nav-menu .main-menu ul li .sub-menu li a {
        color: #2c2c2c;
        padding: 0px 0px 0 6px;
        line-height: 40px !important;
    }

        .header-navigation .main-menu ul > li .has-children > ul > li > a {
            font-size: 11px;
            font-weight: normal;
        }
    .blockquote p {
        color: #fff;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
    }
    .myservices-wrap-one {
        padding-left: 10px;
        padding-right: 10px;
    }
    .hero-area-three .single-slider .hero-content h1 {
        font-size: 38px;
    }
    .myhero-content{
        text-align:center;
    }

    .cta-wrap-two .cta-content-box p.om{
        font-size:14px;
    }

    .cta-wrap-two .cta-content-box p.ov {
        font-size: 14px;
    }

    .video-content {
        position: relative;
        width: 98%;
        max-width: 700px;
        top: -14%;
    }
    .section-title .sub-title{
        font-size:22px;
    }

    .skill-two_content-boxtwo {
        background-color: #f8f6ef;
        padding: 30px 15px;
        margin-top: -95px;
        border: 6px solid #137a3d;
        border-radius: 16px;
    }
    .section-title .sub-title {
        color: #000;
    }
    .section-title .sub-titlethree {
        color: #cbdf56;
    }

    .section-title .sub-titlefour {
        color: #cbdf56;
    }
    .main-menu {
        background-color: rgba(2, 50, 12, 0.1);
        border-radius: 10px;
        padding: 0 8px;
    }
    .header-navigation.breakpoint-on .nav-menu .main-menu ul li.active .sub-menu {
        border-top: 1px solid #14793c;
    }
    .header-navigation .main-menu ul > li .sub-menu li:hover > a {
        background-color: #fff;
        color: #fff;
    }

    .footer-widget-wrapper .footer-widget-items .widget-head {
        margin-bottom: 10px;
        margin-top: 20px;
    }

    .footer-widget-wrapper .footer-widget-items .widget-head {
        margin-bottom: 10px!important;
    }

    .float-bob-x {
        -webkit-animation-name: inherit!important;
        animation-name: inherit!important;
    }


    }